/**
 * @author      ETSI / STF462 / Alexandre Berge
 * @version     $URL$
 *              $Id$
 */
package org.etsi.ttcn.codec.its.fntp;

import org.etsi.ttcn.tci.TciTypeClass;
import org.etsi.ttcn.codec.CodecFactory;
import org.etsi.ttcn.codec.generic.Union;

public class Plugin {

    public static void init() {
        
        CodecFactory cf = CodecFactory.getInstance();
        
        cf.setCodec(TciTypeClass.RECORD, "LibIts_Interface", "FntpInd", FntpInd.class);
        cf.setCodec(TciTypeClass.UNION, "LibIts_Interface", "FntpReq", Union.class);
    }
}